@charset "UTF-8";

/*TOPページだけ 最初に#headerを隠しておく*/
#header {
	top:-100%;
}
.sp-img{
	display: none;
}
@media screen and (max-width: 640px) {
	.sp-img{
	display: block;
}
	.pc-img{
	display: none;
}
}
/*============================================================================================
↓表紙（カバー）==============================================================================
============================================================================================*/
.cover {
	width:85%;
	position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    transform: translate(-50%,-50%);
	overflow:hidden;
}
.cover .coverLogo {
	width:44px;
	height:280px;
	margin:0 auto 30px;
}
.cover .coverLogo img {
	width:100%;
	height:auto;
}

/*============================================================================================
↓店舗展開====================================================================================
============================================================================================*/
.locationMap .columnRight {
	width:50%;
	float:right;
	text-align: center;
}
.locationMap .columnLeft {
	width:50%;
	float:right;
}
.locationMap .columnRight img {
	width:100%;
	max-width:500px;
	height:auto;
}
.locationMap .columnLeft p {
	color:rgba(255,255,255,1);
	font-size: 1.6em;
    line-height: 3em;
}
.verticalModeWrap {
	height:350px;
}
@media screen and (max-width: 768px) {
.locationMap .columnRight,
.locationMap .columnLeft {
	width:100%;
	float:none;
}
.locationMap .columnLeft p {
	line-height: 2em;
	text-align:center;
}
}

/*============================================================================================
↓店舗詳細====================================================================================
============================================================================================*/
.columnWrap {
	background-color:rgba(0,0,0,1);
	min-height:600px;
}
.columnRightImage {
	float:right;
	width:60%;
	overflow:hidden;
	
}
.columnLeftText {
	color:rgba(255,255,255,1);
	float:right;
	width:40%;
	padding:40px;
	box-sizing:border-box;
	overflow:hidden;
}
.columnLeftImage {
	float:left;
	width:60%;
	overflow:hidden;
}
.columnRightText {
	color:rgba(255,255,255,1);
	float:left;
	width:40%;
	padding:40px;
	box-sizing:border-box;
	overflow:hidden;
}
/*お店イメージスライダー*/
.fadeSlider img {
	width:100%;
	height:auto;
}
/*店名・ビル名*/
.shopName {
	font-size:2em;
	font-weight:normal;
	line-height:1.6em;
}
.placeName {
	font-size:1.2em;
	line-height:1.6em;
}
/*料理ジャンル*/
.dishGenre {
	padding:0;
	list-style:none;
	margin:20px 0;
}
.dishGenre li {
	font-size:1.2em;
	line-height:1em;
	float:left;
	margin:0 5px 5px 0;
	padding:8px;
	border:solid 1px rgba(255,255,255,0.3);
}
/*営業案内*/
.storeInfo {
	width:100%;
	margin-bottom:20px;
	border-top:dotted 1px rgba(255,255,255,0.3);
}
.storeInfo th {
	font-size:1.2em;
	line-height:1.6em;
	padding:10px 0;
	border-bottom:dotted 1px rgba(255,255,255,0.3);
	vertical-align:middle;
	min-width: 70px;
}
.storeInfo td {
	font-size:1.2em;
	line-height:1.6em;
	padding:10px;
	border-bottom:dotted 1px rgba(255,255,255,0.3);
}
.storeInfo ul {
	padding:0;
	margin:0;
}
.storeInfo ul li {
	padding:0;
	margin:0 0 0 18px;
}
@media screen and (max-width: 768px) {
.columnRightImage,
.columnLeftText,
.columnLeftImage,
.columnRightText {
	float:none;
	width:100%;
}
}

/*============================================================================================
↓店舗ループスライダー========================================================================
============================================================================================*/
.loopSlider {
	padding:0;
	list-style:none;
}
.loopSlider li {
	padding:0;
}
.loopSlider li a:link,
.loopSlider li a:visited {
	position:relative;
	display:block;
	text-align:center;
	overflow:hidden;
	transition:all 0.3s ease 0s;
}
.loopSlider li a:hover {
	opacity:0.7;
}
.loopSlider li a img {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	transition:all 0.3s ease 0s;
}
.loopSlider li a:hover img {
	transform:scale(1.05);
}
.loopSlider li a .planeName-en {
	position:absolute;
	width:100%;
	height:auto;
	margin:0 auto;
	color:rgba(255,255,255,1);
	font-size:1.3vw;
	letter-spacing:0.75em;
	text-align:center;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}